# Uses of Class
org.apache.sysds.runtime.instructions.gpu.BuiltinBinaryGPUInstruction

Packages that use BuiltinBinaryGPUInstruction
Package
Description
org.apache.sysds.runtime.instructions.gpu

## Uses of BuiltinBinaryGPUInstruction in org.apache.sysds.runtime.instructions.gpu

Subclasses of BuiltinBinaryGPUInstruction in org.apache.sysds.runtime.instructions.gpu
Modifier and Type
Class
Description
`class`
`MatrixMatrixBuiltinGPUInstruction`
`class`
`ScalarMatrixBuiltinGPUInstruction`
Methods in org.apache.sysds.runtime.instructions.gpu that return BuiltinBinaryGPUInstruction
Modifier and Type
Method
Description
`static BuiltinBinaryGPUInstruction`
BuiltinBinaryGPUInstruction.`parseInstruction(String str)`